biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/KT855644.1:1..232:rRNA/citations?format=yaml
description: uncultured bacterium partial 16S ribosomal RNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KT855644.1:1..232:rRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 232
feature_name: rRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: KT855644.1:1..232:rRNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: KT855644
pdb_entity_id: null
pdb_structured_note: null
product: 16S ribosomal RNA
rna_type: rRNA
seq_version: 1
species: uncultured bacterium
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/KT855644.1:1..232:rRNA/info?format=yaml
